Migrate to Java 8

Create issue
Issue #325 new
Jesper Öqvist created an issue

Java 8 has been out for many years and should be available for all JastAdd users. I think it is safe for us to migrate the code to Java 8 if we want to. Doing so would mean we can make the code a bit nicer.

Comments (1)

  1. Log in to comment